/**
Theme Name: Sino
Author: Haocheng Yuan
Author URI: #
Description: Sino Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Sino
Template: astra
*/
a:hover, a:active, a:focus {
    outline:0!important;
}
table{
	border:0px;
}

tr.uael-table-row td {
	border:0px;
}

#footer-menu{
    text-align:right;
}
#footer-menu ul{
	margin:0px;
}
#footer-menu li{
	list-style: none;
	display: inline-block;
	margin-right:50px;
}
#footer-menu li:last-child{
	margin-right:0px;
}
#footer-menu li a {
	color:white;
	font-size:16px;
	font-family: 'Montserrat',sans-serif;
}
/* Mobile Menu */
@media only screen and (max-width: 700px) {
	#footer-menu{
		text-align:center;
	}
	#footer-menu ul{
		margin:0px;
	}
	#footer-menu li{
		margin:0px 5px;
	}
	#footer-menu li a {
		font-size:12px;
	}
	/* 	post gellery */
	.gallery-columns-3 .gallery-item {
    max-width: 100%;
	}
}

.uael-caf-form .form-group {
	padding-top:10px;
	padding-bottom:0px;
}
#fld_7908577_1-wrap{
	margin-bottom:0px;
}

html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
    padding-right: 0px!important;
}

.footer-right{
	margin:0px 20px;
}
.footer-right:last-child{
	margin-right:0px;
}

.apply-position{
	border-radius:0px;
	border:1px solid #307fe2;
	background-color:rgba(0,0,0,0);
	color:#307fe2;
	transition:.3s all ease-out;
}

.apply-position:hover{
	color:white;
	background-color:#307fe2;
	border:1px solid #307fe2;
	transition:.3s all ease-out;
}

.home .zstudio{
	display:none;
}

#siteseal{
	display:none;
}